---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:39:06Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: openshift-controller-manager
    operation: Update
    time: "2025-10-29T13:14:34Z"
  name: openshift-master-controllers
  namespace: openshift-controller-manager
  resourceVersion: "2219388"
  uid: 9dbe2b19-2251-4906-940e-280a8f97429b
spec:
  acquireTime: "2025-10-28T11:10:50.162244Z"
  holderIdentity: controller-manager-74b8c4c6f7-rjvpc
  leaseDurationSeconds: 137
  leaseTransitions: 6
  renewTime: "2025-10-29T13:14:34.606112Z"
